Subject: bug#8181: 23.2; Dired on Windows 7

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Mar 2011 09:17:06 -0500

> Date: Sun, 6 Mar 2011 14:14:26 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked]
> 
> I tested this on Windows XP (2011-02-28 published binaries). The
> behavior seems to be this: You have to navigate through the directory
> tree until you are _inside_ the directory you want to open in dired.
> Then simply click "Open" (yes, even though there isn't anything
> selected).

Yes.

> FWIW, this doesn't seems too clean to me. IMO, It would be more
> intuitive to be able to select the directory you want to open, and
> then click "Open".

Tell this to Microsoft.  AFAIK, this is a limitation of their
file/directory selection dialog.